
QGIS Application - Bug report #12902

Opening a model from file throws an error

2015-06-07 10:41 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20992

Description

Opening:

https://github.com/qgis/QGIS-Documentation/blob/master/source/docs/training_manual/exercise_data/processing/iterative/hypso.model

returns:

Cannot open file

The file is however opened and added to models

Associated revisions

Revision b6975d61 - 2015-06-22 10:12 AM - Victor Olaya

[processing] fixed add model from file

fixes #12902

History

#1 - 2015-06-22 01:12 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"b6975d61214a9383c220787bbd65f7628613f68e".
